Subject: PARKBENCH2.0 results

From: [email-masked] (Harikumar Sivaraman)
Date: Thu, 20 Jun 96 9:54:29 CDT

Disclaimer:  The contents of this mail do not represent the opinion
	     of HP nor is HP responsible for the contents of this mail.

I would like to submit results of the run of the PARKBENCH2.0 LOW_LEVEL
benchmarks on an SPP-1600. I have the results in a directory called
Low_Level containing a subdirectory for each Low_Level benchmark. Each
subdirectory has a pair of result files and a third file listing
the summary of the results. I was thinking of mailing a uuencoded
version of a tar of these files. Is this okay with you'll.

Hari.
-- 
-------------------
H. Sivaraman                                            (214) 497 - 4374
D1W47; HP; 3000 Waterview Pk. way
Dallas, TX